<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../new_and_noteworthy.xsl"?>
<release
	name="Incubator 0.5 M9"
	root="../../.."
>
	<greeting>
		The WTP Incubator is a subproject fostering the
		creation and development of new components for existing WTP subprojects, before
		they become part of a release.  While they don't fall under the same schedule as the WTP release itself, 
		they are encouraged to follow the same processes.  As such, a complete list of which Incubator bugs
		were fixed during this milestone is also
		<a
			href="https://bugs.eclipse.org/bugs/buglist.cgi?query_format=advanced&amp;classification=WebTools&amp;product=Web+Tools&amp;component=incubator&amp;component=wtp.inc.facelets&amp;component=wtp.inc.xsl&amp;target_milestone=0.5+M9&amp;cmdtype=doit"
		>available</a>.
	</greeting>
	<component
		name="XSL"
	>
	<item title="XSLT Java Processors Preference Page">
	<description>
	The setup for XSLT Java processors is now done on their own Preference
	page.
	<br/>
	<br/>
	<img src="incubator/processors.png" alt=""/>
	</description>
	</item>
	</component>
	<!--
		<component
			name="Facelets"
		>
		</component>
	-->
</release>